# cfloat File Reference

`#include <float.h>`

Include dependency graph for cfloat:

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library file. You should `#include` this file in your programs, rather than any of the "*.h" implementation files.

This is the C++ version of the Standard C Library header `float.h`, and its contents are (mostly) the same as that header, but are all contained in the namespace `std`.

Definition in file cfloat.